<!DOCTYPE html>
<html lang='fr'>

<head>
  <meta charset='utf-8'>
<meta name='viewport' content='width=device-width, initial-scale=1'>
<meta name='description' content='Depuis juillet 2016, le collectif d&rsquo;artistes est structuré en association loi 1901 reconnue d’intérêt général.
Soutenir l&rsquo;association IDLV : ADHÉRER  ou FAIRE UN DON 
 Avec cette adhésion, vous soutiendrez les projets artistiques portées par l&rsquo;association IDLV (le don et l&rsquo;adhésion ouvrent droit à une réduction fiscale de 66% car ils remplissent les conditions générales du code général des impôts). En devenant bénévole, vous serez tenu au courant et pourrez participer à la vie associative, expérimentant et développant ensemble une communauté afin d&rsquo;explorer dans le partage et l&rsquo;échange !'>

<meta property='og:title' content='Association • IDLV'>
<meta property='og:description' content='Depuis juillet 2016, le collectif d&rsquo;artistes est structuré en association loi 1901 reconnue d’intérêt général.
Soutenir l&rsquo;association IDLV : ADHÉRER  ou FAIRE UN DON 
 Avec cette adhésion, vous soutiendrez les projets artistiques portées par l&rsquo;association IDLV (le don et l&rsquo;adhésion ouvrent droit à une réduction fiscale de 66% car ils remplissent les conditions générales du code général des impôts). En devenant bénévole, vous serez tenu au courant et pourrez participer à la vie associative, expérimentant et développant ensemble une communauté afin d&rsquo;explorer dans le partage et l&rsquo;échange !'>
<meta property='og:url' content='https://idlv.co/association/'>
<meta property='og:site_name' content='IDLV'>
<meta property='og:type' content='article'><meta property='article:section' content='Page'><meta property='article:published_time' content='2018-06-01T00:00:35Z'/><meta property='article:modified_time' content='2018-06-01T00:00:35Z'/><meta name='twitter:card' content='summary'>

<meta name="generator" content="Hugo 0.32.3" />

  <title>Association • IDLV</title>
  <link rel='canonical' href='https://idlv.co/association/'>
  
  
  <link rel='icon' href='https://idlv.co/favicon.ico'>
<link rel='stylesheet' href='https://idlv.co/assets/css/main.76e85500.css'><link rel='stylesheet' href='https://idlv.co/assets/css/custom.css'>
</head>


<body class='page type-page'>
  <div class='site'>

    <a class='screen-reader' href='#main'>Aller au contenu</a>

    <header id='header' class='header-container'>
      <div class='header site-header'>
        <nav id='main-menu' class='main-menu-container' aria-label='Menu principal'><a class="bloglogo" href="https://idlv.co/"> <img src="https://idlv.co/images/2023/03/Logo-site-web-V2.png" alt="IDLV-logo"> </a>

  <ul class='main-menu'>
  <li>
      <a  class='yellow' href='https://idlv.co/contact/'>Contact</a>
    </li>
  <li>
      <a  class='yellow' href='https://idlv.co/gallerie/'>Gallerie</a>
    </li>
  <li>
      <a  class='yellow' href='https://idlv.co/intention/'>Intention</a>
    </li>
  <li>
      <a class='current yellow' aria-current='page' href='https://idlv.co/association/'>Association</a>
    </li>
  
  </ul>

  

</nav>

      </div>
    </header>


<main id='main' class='main'>
  <article lang='fr' class='entry'>
    <header class='header-container'>
  <div class='header entry-header'>
    <div class='header-info'>
      <h1 class='title'>Association</h1>
      

    </div>
    

  </div>
</header>

    
    

    <div class='entry-content'>
  <p>Depuis juillet 2016, le collectif d&rsquo;artistes est structuré en association loi 1901 reconnue d’intérêt général.</p>

<p>Soutenir l&rsquo;association IDLV : <a href="https://idlv.co/adherez" target="_blank"><mark>ADHÉRER</mark>
</a> ou <a href="https://idlv.co/donnez" target="_blank"><mark>FAIRE UN DON</mark>
</a></p>

<ul>
<li>Avec cette adhésion, vous soutiendrez les projets artistiques portées par l&rsquo;association IDLV  (le don et l&rsquo;adhésion ouvrent droit à une réduction fiscale de 66% car ils remplissent les conditions générales du code général des impôts).</li>
<li>En devenant bénévole, vous serez tenu au courant et pourrez participer à la vie associative, expérimentant et développant ensemble une communauté afin d&rsquo;explorer dans le partage et l&rsquo;échange !</li>
</ul>

<p>L&rsquo;association a pour objet :</p>

<ul>
<li>Favoriser l’accès à l’art et la culture au plus large public possible.</li>
<li>Imaginer la ville et le monde de demain, avec une conscience éthique, sociétale et environnementale.</li>
<li>Amener un rapport à la technique engagé, inventif et artistique.</li>
<li>Encourager l&rsquo;exploration des intersections entre domaines traditionnellement séparés.</li>
</ul>

<p>Le Bureau :</p>

<ul>
<li>Président : Mathias HERARD</li>
<li>Trésorière : Stéphanie MELOT</li>
<li>Trésorière Adjointe : Anaëlle GIULIANI</li>
<li>Secrétaire : Mélodie WESSELS</li>
<li>Représentant des artistes : Marin ESNAULT</li>
</ul>

<p>Nos soutiens et nos partenaires : <p><a href="http://www.hotelpasteur.fr/" target="newtab" style="display: inline-block;"><img src="https://idlv.co/images/2023/03/association/pasteur-1.png"></a>&nbsp;&nbsp;&nbsp;<a href="http://myhumankit.org/" target="newtab" style="display: inline-block;"><img src="https://idlv.co/images/2023/03/association/mhk-1.png"></a>&nbsp;&nbsp;&nbsp;<a href="https://www.facebook.com/LabBroPondi/" target="newtab" style="display: inline-block;"><img src="https://idlv.co/images/2023/03/association/LAB-BRO-PONDI-2.png"></a>&nbsp;&nbsp;&nbsp;<a href="http://www.labfab.fr/" target="newtab" style="display: inline-block;"><img src="https://idlv.co/images/2023/03/association/labfab-1.png"></a>&nbsp;&nbsp;&nbsp;<a href="http://makeme.fr/" target="newtab" style="display: inline-block;"><img src="https://idlv.co/images/2023/03/association/makeme-1.png"></a>&nbsp;&nbsp;&nbsp;<a href="http://keureskemm.fr/" target="newtab" style="display: inline-block;"><img src="https://idlv.co/images/2023/03/association/keureskemm-1.png"></a>&nbsp;&nbsp;&nbsp;<a href="http://www.electroni-k.org/" target="newtab" style="display: inline-block;"><img src="https://idlv.co/images/2023/03/association/electronik-1.png"></a>&nbsp;&nbsp;&nbsp;<a href="https://www.ateliersmedicis.fr/" target="newtab" style="display: inline-block;"><img src="https://idlv.co/images/2023/03/association/ateliers-m-dicis-1.png"></a>&nbsp;&nbsp;&nbsp;<a href="http://www.pingbase.net/" target="newtab" style="display: inline-block;"><img src="https://idlv.co/images/2023/03/association/ping-1.png"></a>&nbsp;&nbsp;&nbsp;<a href="https://lesautrespossibles.fr/" target="newtab" style="display: inline-block;"><img src="https://idlv.co/images/2023/03/association/lesautrespossibles-1.png"></a>&nbsp;&nbsp;&nbsp;<a href="https://www.folk-paysages.fr/" target="newtab" style="display: inline-block;"><img src="https://idlv.co/images/2023/03/association/folk.jpg"></a></p></p>

<p>Après 3 ans de travail, depuis janvier 2022 l&rsquo;Atelier Commun vol de ces propres ailes, retrouver toutes les infos sur le projet sur le site web <a href="https://lateliercommun.co/" target="_blank">ici</a> !</p>

<p><a href="https://lateliercommun.co/" target="newtab" style="display: inline-block;"><img src="https://idlv.co/images/2023/03/association/logo-02.png"></a></p>

</div>

    

  </article>
  
  
</main>

    <footer id='footer' class='footer-container'>
      <div class='footer'>
        
        <div class='copyright'>
  <p>
        
          
        
      

       <span class="copyleft">&copy;</span> 2018-2023 <span class="weight-normal"><a class="yellow" href='https://idlv.co/'> INDIENS DANS LA VILLE </a></span> 
  </p>
</div>

      </div>
    </footer>

  </div><script src='https://idlv.co/assets/js/main.5871befd.js'></script><script src='https://idlv.co/assets/js/custom.js'></script></body>

</html>

